Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Oct 2021 17:58:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c neha mary mathew                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  neha mary mathew Bot:  Hi Neha Mary Mathew ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9505738049 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568885571            09:46 PM, 03rd Oct                   Sohaib                   Hi Neha  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:46 PM, 03rd Oct                     neha mary mathew                    Is it possible to pick the shoes from any store it is available in           09:47 PM, 03rd Oct                     neha mary mathew                    Hey           09:49 PM, 03rd Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:50 PM, 03rd Oct                   Sohaib                   We see that you have placed your order on Oct 1, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection. Kindly expected that within tomorrow           09:54 PM, 03rd Oct                   Sohaib                   Is there anything else I can help you with?           09:55 PM, 03rd Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           09:57 PM, 03rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3180973